---
id: 615f3949f58e12577dcefb00
title: Step 9
challengeType: 0
dashedName: step-9
---

# --description--

Good use of white space can bring focus to the important elements of your page, and help guide your user's eyes through your text.

Give your `.label` selector a `width` property set to `270px`.

# --hints--

Your `.label` selector should have a `width` property set to `270px`.

```js
assert(new __helpers.CSSHelp(document).getStyle('.label')?.width === '270px');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Nutrition Label</title>
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700,800" rel="stylesheet">
  <link href="./styles.css" rel="stylesheet">
</head>

<body>
  <div class="label">
    <h1>Nutrition Facts</h1>
    <p>8 servings per container</p>
    <p>Serving size 2/3 cup (55g)</p>
  </div>
</body>
</html>
```

```css
html {
  font-size: 16px;
}

body {
  font-family: 'Open Sans', sans-serif;
}

--fcc-editable-region--
.label {
  border: 2px solid black;
}
--fcc-editable-region--
```
